Actualité iPhone / iPad
installer

Nouvelle version de Installer

par

Installer sur 2.0 ? Voici les dernières infos !

News rédigée par Thargalt

Installer vous connaissez tous n'est ce pas ?
Le grand frère de l'App store disponible sur les iPhones jailbreakés.
Cependant, pour ceux d'entre vous qui ont déjà installé le Firmware 2.0 Pwné, vous aurez remarqué que Cydia est présent, mais aucune nouvelle de l'Installer...
Et, petite précision, Cydia est surtout réservé aux développeurs.

Comme vous le savez, certaines applications (comme Kate, Summerdboard, les émulateurs...) ne seront pas disponibles sur l'AppStore.
C'est pourquoi RiP Dev a la joie de vous annoncer qu'ils continueront le développement d'Installer qui passera en version 4 !

Image de Installer 3


Voici les nouveautés annoncées sur leur blog :

*Il occupera moins la Bande Passante des Répository.
*Check du firmware : lorsque vous installerez une application, Installer vérifiera si votre firmware est compatible.
*Sauvegarde plus rapide des sources, le format plist sera remplaçé par du XML.
*Le code de Base de Installer a été totalement changé SQITLE
*Plus rapide
*Plus léger
*Si une application a besoin d'un runtime par exemple de Jiggy Rutime, Installer vous proposera de le télécharger.
*Possibilité de faire plusieurs choses en même temps comme Actualiser les sources et installer une application.



Quand ?
[quote="RIP Dev"]Installer 4 sera disponible une fois qu'il sera 100% sûr. Je ne veux pas prendre de risque.
Il va arriver vite, dès que je serai sûr qu'il ne causera pas de problème.
Mais, confiance, je ne compte pas vous faire attendre longtemps.
Sinon, pour Kate (que je développe aussi), il est à 90% prêt pour 2.0 et il devrait être releasé dans une semaine ou deux.

J'espère en tout cas une coexistance en paix avec l'App Store !
Donc si Kate est dispo pour Installer dans moins de 2 semaines, il faudra encore moins attendre !
Restez connectés pour être les premiers avertis lors de sa sortie !


source : russianiphone

Commenter 35 commentaires

Anonymous
Ryuuzaki Wrote:Hum quand on achète l'iphone 3G il faut le jailbreaker pour pouvoir bénéficier de l'installer ?

Effectivement.
Sans Jailbreak, pas d'Installer.


EDIT : Vous croyez qu'Installer sera disponible sur Cydia ?
Ça serait étonnant... Mais faut espérer !
Signaler Citer